chiark / gitweb /
Remove Recommends: on dsa-nagios-nrpe-config
[dsa-metapackages.git] / debian / control
index d00135a..ad7fe13 100644 (file)
@@ -3,14 +3,15 @@ Section: local/admin
 Priority: required
 Maintainer: Debian sysadmin Team <debian-admin@debian.org>
 Uploaders: Peter Palfrader <weasel@debian.org>, Martin Zobel-Helas <zobel@debian.org>
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.1
 
 Package: debian.org
 Architecture: all
 Depends: userdir-ldap, zsh, tcsh, pdksh, ksh, csh, ntp, locales-all, exim4-daemon-heavy | postfix, sudo, libpam-pwdfile, vim, munin-node, gnupg, bzip2, cacert-spi | ca-certificates (>> 20080411), ed, cron
-Recommends: mcelog, dsa-nagios-nrpe-config, debian.org-recommended
+Recommends: mcelog, debian.org-recommended
 Conflicts: dchroot-dsa (<= 2:1)
-Description: debian.org host meta-package
+Description: DSA's host metapackage
  This package depends on packages that should be installed on every
  debian.org host, and conflicts with packages that should never be
  installed.
@@ -18,6 +19,8 @@ Description: debian.org host meta-package
 Package: debian.org-recommended
 Architecture: all
 Depends: debian.org,
+       molly-guard
+       ,
        subversion, rcs, git-core
        ,
        mtr-tiny, tcpdump, iproute,
@@ -38,6 +41,6 @@ Depends: debian.org,
        rsync,
        screen,
        ldap-utils, ldapvi
-Description: meta package to pull in recommended, but not essential tools
+Description: metapackage to pull in recommended, but not essential tools
  This package depends on packages that are recommended to  be installed on
  every debian.org host but are not essential.